#!/usr/bin/env python2
# coding=utf-8

"""
config logger
"""

from __future__ import (absolute_import, division, print_function,
                        unicode_literals, with_statement)

import logging

from logging.config import fileConfig
from pkg_resources import resource_filename


logging.captureWarnings(True)
fileConfig(resource_filename("{{name}}", "logger.conf"))
